@charset "utf-8";

/* =========================
main
========================= */
.logo--mainVisual {
    background-color: var(--primary-2Dblack,#2D2115);
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}

.img__pc {
    display: none;
}

.mainVisual__name {
    font-size: 4.8rem;
    color: #FDFDFD;
    margin: 58px 10px 58px 0;
    font-weight: 700;
}

.mainVisual__title {
    margin-top: 58px;
    font-size: 2rem;
    color: var(--primary-orange);
}

.img__sp {
    display: block;
    width: 100%;
    aspect-ratio: 5/4;
}

.main__nav {
    display: none;
}

.pc__txt {
    display: none;
}

@media screen and (min-width: 769px) {
    .mainVisual__group {
        display: flex;
    }

    .mainVisual__name {
    margin: 58px 15px 58px 0;
}

    .yoyaku2__btn {
        display: flex;
    }

    .pc1__time {
        margin-left: 20px;
        font-size: 1.6rem;
    }

    .pc1__yoyaku__txt {
        margin-bottom: 3px;
        font-size: 1.6rem;
    }

    .img__sp {
        display: none;
    }

    .img__pc {
        display: block;
        aspect-ratio: 538 / 481;
        width: 100%;
        position: relative;
    }

    .mainVisual__header {
        width: 74.7%;
    }

    .pc__txt {
        position: absolute;
        top: 20px;
        right: 25px;
        color: var(--primary-white,#FDFDFD);
        display: flex;
    }

    .pc__time {
        margin-left: 0;
        margin-top: 3px;
    }

    .yoyaku__txt__number {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .yoyaku__btn {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }

    .tel-link {
        margin-left: 5px;
        margin-bottom: 3px;
    }

    .a__item {
        color: var(--primary-orange,#d86e00);
        font-size: 1.8rem;
    }


    .main__item {
            margin: 0 30px;
    }

    .main__list {
        writing-mode: vertical-rl;
            
    }

    .main__nav {
        display: flex;
        flex-direction: column;
        gap: 70px;
        align-items: center;
        margin: 58px 0;
    }

    .right__txt {
        display: flex;
        flex-direction: column;
        justify-content: center;
        background-color: var(--primary-2Dblack,#2D2115);
        width: 25.2%;
    }

    

}/* pc 796*/

/* =========================
about
========================= */
.section--about {
    background-image: url(../images/haikei80sp.jpg);
    background-size: cover;
    padding: 0 0 70px;

}

.kumo1 {
    
    aspect-ratio: 107 / 31;
    width: 100%;
    

}

.soushoku1 {
    width: 28.5%;
}

.soushoku2 {
    aspect-ratio: 107 / 35;
    width: 28.5%;
}

.kumo3 {
    display: none;
    /* aspect-ratio: 99 / 35;
    width: 26.4%; */
}

.kumo__1 {
    display: flex;
    justify-content: flex-end;
}

.tennai__title {
    text-align: center;
    font-size: 2.4rem;
    font-weight: 700;
    margin-top: 50px;
}

.topic br {
    display: none;
}

.topic2 br {
    display: none;
}

.topic3 br {
    display: none;
}

.tennai {
    aspect-ratio: 375 / 281;
    width: 100%;
    margin-top: 60px;
}

.soushoku3 {
    display: flex;
    justify-content: flex-end;
}

.kumo__4 {
        display: none;
}

.kaisendon {
    aspect-ratio: 172 / 117;
    width: 100%;
}

.mainCaption {
    font-size: 1.8rem;
    padding: 18px var(--contentPadding) 0 var(--contentPadding);
}

@media screen and (min-width: 769px) {
    .section--about {
        padding-bottom: 50px;
        background-image: url(../images/haikei80pc.jpg);
        background-size: cover;
    }

    .tennai__group {
        display: flex;
        flex-direction: row-reverse;
        margin-top: -100px;
        align-items: center;
    }

    .tennai__title{
        display: flex;
        flex-direction: row-reverse;
        gap: 20px;
        width: 37%;
        justify-content: center;
        margin-top: 87px;
    }

    .tennai {
        display: flex;
        width: 63%;
    }

    .tennai img {
        width: 100%;
    }
    .topic br {
        display: block;
    }

    .topic2 br {
        display: block;
    }

    .topic3 br {
        display: block;
    }

    .kaisen__group {
        display: flex;
        flex-direction: row-reverse;
        height: 574px;
    }

    .kaisen__group img {
        margin-top: 95px;
        width: 44.3%;
    }

    .soushoku2 img {
        display: none;
    }

    .mainCaption {
        margin-top: 70px;
        width: 55.7%;
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        margin-left: 75px;
                height: 395px;
    }

    .mainCaption__txt {
        writing-mode:vertical-rl;
        line-height: 3;
    }

    .kumo__1 {
        padding-top: 85px;
    }
    .soushoku1 {
        width: 20.8%;
    }
    .kumo__2 {
        display: none;
    }
    .kumo__4 {
        display: block;
        margin-top: -120px;
        width: 26%;

    }
    .kumo3 {
        display: none;
    }
}
/* pc 769 */

/* =========================
kodawari
========================= */
.section--kodawari {
    
    background-size: cover;

}

.otukuri {
    width: 100%;
}

.kodawari__content {
    padding-top: 30px;
    background-image: url(../images/suke55.jpg);
    background-size: cover;
}

.content {
    background-color: rgba(255, 255, 255, 0.70);
    width: var(--contentWidth);
    margin: 0 auto 30px;
    padding: 70px 0;
}



.content__title {
    font-size: 3.2rem;
    text-align: center;
    border-bottom: 1px solid;
    width: var(--contentWidth);
    margin: 0 auto;
    padding-bottom: 5px;
}

.content__title span {
    font-size: 2.4rem;
}

.content__txt {
    margin: 30px auto 0 auto;
    font-size: 1.6rem;
    width: var(--contentWidth);
}

@media screen and (min-width: 769px) {

.kodawari__content {
    display: flex;
    padding: 100px 0;
    align-items: center;

}

.content {
    width: 28%;
    margin: auto;
}

.content__txt {
    margin-top: 60px;
}

.nihonshu {
    width: 100%;
}

.osake {
    width: 60%;
}


}
/* pc 679 */

/* =========================
oryouri
========================= */
.section--oryouri {
    background-color: var(--primary-2Dblack,#2D2115);
    padding: 70px 7.5%;
}

.oryouri {
    font-size: 3.7rem;
    color: var(--primary-white,#FDFDFD);
    font-weight: 700;
    text-align: center;
}

.oryouri__logo img {
    width: 120px;
    height: 3px;
    
}

.oryouri__logo {
    display: block;
    text-align: center;
}

.slider {
    margin-top: 50px;
}

.slider__item img{
    aspect-ratio: 1/1;
    width: 100%;
    margin-top: 15px;
}

.slider__item {
    width: 31.6%;
    margin: 0 auto;
}

.oryouri__title {
    color: var(--primary-white,#FDFDFD);
    font-size: 2rem;
    text-align: center;
    margin-top: 50px;
    font-weight: 700;
}

.oryouri__txt {
    font-size: 1.6rem;
    color: var(--primary-white,#FDFDFD);
    margin: 30px auto;
    width: var(--contentWidth);
}

.oryouri__price {
    color: var(--primary-white,#FDFDFD);
    font-size: 2rem;
    text-align: center;
    margin-top: 30px;
}

.oryouri__asterisk {
    color: var(--primary-white,#FDFDFD);
    font-size: 1.6rem;
    text-align: center;
    width: var(--contentWidth);
    margin: 82px auto 0;
}

.slick-dots li.slick-active button:before {
    color: #DB6E00;
}

.slick-dots li button:before {
    color: var(--primary-white,#FDFDFD);
}

.slick-dots li button:before{
    font-size: 0;
    width: 25px;
    height: 3px;
    border: solid 1px var(--primary-orange);
}

.btn--oryouri {
    margin-top: 60px;
}

@media screen and (min-width: 769px) {
    .slider {
        display: flex;
    }
    
    .section--oryouri {
        padding: 80px;
    }

    .oryouri__asterisk {
        margin-top: 50px;
    }

    .btn--oryouri {
        margin-top: 40px;
    }


}
/* pc 679 */

/* =========================
goenkai
========================= */
.section--goenkai {
    background-image: url(../images/haikei80sp.jpg);
    background-size: cover;
    padding: 70px 0;
}



.goenkai__title {
    text-align: center;
    font-size: 3.2rem;
    font-weight: 700;
}

.goenkai__logo img {
    width: 120px;
    height: 3px;
}

.goenkai__logo {
    display: block;
    text-align: center;
}

.tatami {
    margin-top: 60px;
    aspect-ratio: 15 / 11;
    width: 100%;
}

.goenkai__group {
    background-color: rgba(255, 255, 255, 0.60);
    padding: var(--contentPadding);
    width: var(--contentWidth);
    margin: 50px auto 0 auto;
}

.goenkai__txt {
    font-size: 1.6rem;
}

.btn__txt__couse {
    color: var(--primary-black,#332410);
    font-size: 2.2rem;
    vertical-align: middle;
}


.btn__icon__couse {
    color: var(--primary-black,#332410);
    margin-left: 10px;
    width: 24px;
    height: 29px;
    font-size: 2.2rem;
    margin-top: 7px;
}



.btn--goenkai {
    border-color: var(--primary-black,#332410);
}


@media screen and (min-width: 769px) {
    .section--goenkai {
        padding: 80px 0;
        background-image: url(../images/haikei80pc.jpg);
        background-size: cover;
    }

    .goenkai__content {
        display: flex;
        align-items: center;
    }

    .goenkai__content img {
        width: 50%;
    }

    .goenkai__group {
        background-color: transparent;
        margin: 0;
        width: auto;
        padding: 0;
    }

    .goenkai__white {
        display: flex;
        flex-direction: column;
        background-color: rgba(255, 255, 255, 0.70);
        width: 432%;
        padding: 50px;
    }
}
/* pc 679 */
